<footer class="footer">
	<div class="footer__content _container">
		<div class="footer__body">
			<div class="footer__main">
				<a href="" class="footer__logo _footer-title">WayLeri</a>
				<div class="footer__text">Wedding jewelry store since 2020. We sell designer jewelry on our website</div>
				<div class="footer__contacts contacts-footer">
					<a href="" class="contacts-footer__item _icon-location">Saint-Petersburg, Russia</a>
					<a href="tel:+79118327663" class="contacts-footer__item _icon-phone">+7 911 832 7663</a>
					<a href="https://www.wayleri.com" target="_blank" class="contacts-footer__item">www.wayleri.com</a>
				</div>
			</div>
			<div data-spollers="768,max" class="footer__menu menu-footer">
				<div class="menu-footer__column">
					<button type="button" data-spoller class="menu-footer__title _footer-title">Menu</button> 
					<ul class="menu-footer__list">
						<li><a href="#page__products" class="menu-footer__link _goto">Products</a></li>
						<li><a href="aboutUs" class="menu-footer__link _popup-link">About us</a></li>
						<li><a href="#page__inspirations" class="menu-footer__link _goto">Inspirations</a></li>
						<li><a href="#page__blog" class="menu-footer__link _goto">Blog</a></li>
					</ul>
				</div>
				<div class="menu-footer__column">
					<button type="button" data-spoller class="menu-footer__title  _footer-title">Account</button> 
					<ul class="menu-footer__list">
						<li><a href="" class="menu-footer__link">My Account</a></li>
						<li><a href="" class="menu-footer__link">Checkout</a></li>
						<li><a href="" class="menu-footer__link">My Cart</a></li>
						<li><a href="" class="menu-footer__link">My catalog</a></li>
					</ul>
				</div>
				<div class="menu-footer__column">
					<button type="button" data-spoller class="menu-footer__title  _footer-title">Stay Connected</button> 
					<ul class="menu-footer__list">
						<li><a href="https://www.livemaster.ru/wayleri?view=profile" class="menu-footer__link">Ярмарка мастеров</a></li>
						<li><a href="https://www.instagram.com/way_leri/" class="menu-footer__link">Instagram</a></li>
						<li><a href="https://vk.com/wayleri" class="menu-footer__link">Vk.com</a></li>
				</div>
			</div>
			<div class="footer__subscribe subscribe">
				<div class="subscribe__title _footer-title">Stay Updated</div>
				<form data-message="subscribe" data-test action="#" class="subscribe__form">
					<input autocomplete="off" type="text" name="form[]" data-error="Ошибка" data-value="Enter your email" class="subscribe__input _req _email">
					<button type="submit" class="subscribe__button _icon-send"></button>
				</form>
			</div>
		</div>
	</div>
</footer>